.firstmenubackground{
	list-style-type:none;
	background:#1d94ce;
	padding: 5px;
	margin-left: 5px;
	margin-right: 5px;
}



.firstmenu{
	color: #ffffff;
	display:inline;
	font-weight: 700;
	padding:5px;
	margin-left: 5px;
	margin-right: 5px;
}